/*------------------------------------------------------------------ 
# [Master Stylesheet] 
#  
# Project:    MyCareText
# Version:    1.1 
# Assigned to:    Andrew Dotson (Web Designer) 
# Primary use:    Master Styles
# -------------------------------------------------------------------*/
* {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
}
body {
	font-family: arial, helvetica, sans-serif;
	font-size: 0.75em;
	background: #f6f5ec;
	color: #000000;
}
p {
	color: #4c4c4c;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 21px;
}
h1 {
	font-size: 32px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: 20px;
}
h2 {
	font-size: 22px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	color: #767676;
	margin-bottom: 20px;
}
h3 {
	font-size: 15px;
}
h4 {
	font-size: 19px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: 20px;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
blockquote {
	font-size: 14px;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.clear {
	clear: both;
	visibility: hidden;
}
a {
	color: #78AA31;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.margin_20px {
	margin-top: 20px;
}
.margin_10px {
	margin-top: 10px;
}
/*Page Background --------------------------------------------------------*/
#background_wrapper {
	background: #000;
	position: absolute;
	z-index: -1;
	width: 100%;
	left: 0px;
	height: 208px;
}
#background_wrapper #large_box {
	height: 188px;
	background: #005c91;
	width: auto;
	border-bottom: 1px solid #000000;
}

#background_wrapper #small_box {
	height: 18px;
	border-top: 1px solid #b9d259;
	border-bottom: 1px solid #6ca921;
	background: #93c244;
	width: auto;
	background-image: linear-gradient(top, rgba(135,178,63,1) 0%, rgba(150,198,69,1) 100%);
	background-image: -webkit-linear-gradient(top, rgba(135,178,63,1) 0%, rgba(150,198,69,1) 100%); 
	background: -moz-linear-gradient(top, rgba(135,178,63,1) 0%, rgba(150,198,69,1) 100%);
}


/*Header Section ---------------------------------------------------------*/
#page_header {
	width: 1100px;
	margin: 0 auto;
	display: block;
	height: 103px;
	overflow: hidden;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.3), rgba(255,255,255,0) 70%);
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.3), rgba(255,255,255,0) 70%);  
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.3), rgba(255,255,255,0) 70%); 
	background-color: #005c91;
}

#page_header_lg {
	width: 1600px;
	margin: 0 auto;
	display: block;
	height: 103px;
	overflow: hidden;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.3), rgba(255,255,255,0) 70%);
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.3), rgba(255,255,255,0) 70%);  
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.3), rgba(255,255,255,0) 70%); 
	background-color: #005c91;
}

#logo {
	float: left;
	height: 51px;
	width: 252px;
	margin: 33px 0px 0px 0px;
}
#welcome_message {
	float: right;
	height: 27px;
	color: #fff;
	background: #004a75;
	border-bottom-right-radius: 10px; 
	border-bottom-left-radius: 10px;
	padding: 6px 20px 0px 20px;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.20);
}
#welcome_message p {
	color: #fff;
}

/*Navigation Section ------------------------------------------------------*/
#global_navigation {
	float: right;
	clear: right;
	z-index: 1;
	position: relative;
	margin-top: 14px;
}
#global_navigation ul, #global_navigation ul li {
	margin: 0px;
	display: inline;
}
#global_navigation ul li a {
	display: block;
	font-size: 18px;
	color: #fff;
	float: left;
	line-height: 61px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
}
#global_navigation ul li a:hover {text-decoration: none;}
#global_navigation ul li a span {
	padding: 0px 25px 0px 55px;
	height: 56px;
	display: block;
	position: relative;
}
#global_navigation ul li a span img {
	position: absolute;;
	top: 17px;
	left: 19px;
}
.current {
	background: #9ed047;
	border-top-right-radius: 10px; 
	border-top-left-radius: 10px;
	background: linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -webkit-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -moz-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	box-shadow: inset 0px 2px 0px rgba(191, 213, 93, 1), 0px 0px 5px rgba(0,0,0,0.3);
	border-left: 1px solid rgba(255,255,255,0.2);
	border-right: 1px solid rgba(255,255,255,0.2);
}
.current span {
	padding: 0px 25px 0px 55px !important;
	height: 56px;
	position: relative;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	display: block;
}
.current img {
	position: absolute;;
	top: 17px;
	left: 19px;
}
/*Page Header ------------------------------------------------------------*/
#section_header {
	padding: 0px 5px 0px 5px;
	float: left;
	display: block;
}
#section_header h1, #section_header h2 {
	margin: 0px;
	padding: 0px;
}
#section_header_wrap {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}
/*Add Patient ------------------------------------------------------------*/
#add_patient_form {
	position: absolute;
	top: 44px;
	right: 310px;
}
.add_a_patient {
	border-radius: 25px; 
	background: #93c244;
	background: linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -webkit-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -moz-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	box-shadow: inset 0px 3px 0px rgba(191, 213, 93, 1);
	display: block;
	border: 1px solid #93c243; 
	width: 163px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	padding-left: 17px;
	line-height: 40px;
	text-indent: 30px;
	height: 35px;
	font-size: 16px;
	color: #fff;
}
.add_a_patient:hover {
	text-decoration: none;
}
.add_a_patient span {
	background: url(../images/icon_add_patient.png) no-repeat 0px 7px;
	display: block;
}
/*Tabs ------------------------------------------------------------*/
#patient_tabs_wrapper {
	margin: 20px 0px 0px 0px !important;
	overflow: hidden;
}
ul.patient_tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 48px;
	width: 100%;
}
ul.patient_tabs li {
	float: left;
	margin: 0 7px 0 0;
	padding: 0;
	line-height: 50px;
	border-left: none;
	border-top-right-radius: 7px; 
	border-top-left-radius: 7px;
	border-top: 1px solid #1c96ab;
	border-left: 1px solid #1c96ab;
	border-right: 1px solid #1c96ab;
	background: #009dbc;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4), inset 0px -4px 4px rgba(0, 0, 0, 0.2);
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: -1px;
	height: 48px;
	overflow: hidden;
	position: relative;

	
}
ul.patient_tabs li a span {
	display: block;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%);
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%);
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	padding: 0 34px;
	
}
ul.patient_tabs li a {
	text-decoration: none;
	color: #fff;
	height: 48px;
	display: block;
	font-size: 14px;
	outline: none;
	
}
ul.patient_tabs li a:hover {
	background: #008eb2;
	border-top-right-radius: 7px; 
	border-top-left-radius: 7px;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4);
}	
html ul.patient_tabs li.active, html ul.patient_tabs li.active a:hover  {
	background: #015c91;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4) !important;
	
}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	margin-bottom: 40px;
	background: #fff;
}
.tab_content {
	padding: 0px;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
#filter_wrapper {float: right;}


/*Post Message Tabs -------------------------------------------------------------*/
#post_tabs_wrapper {
	margin: 20px 0px 0px 0px !important;
	overflow: hidden;
	position: relative;
}
ul.post_tabs {
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
	height: 48px;
	
}
ul.post_tabs li {
	float: left;
	margin: 0 0px 0 7px;
	padding: 0;
	line-height: 50px;
	border-left: none;
	border-top-right-radius: 7px; 
	border-top-left-radius: 7px;
	border-top: 1px solid #1c96ab;
	border-left: 1px solid #1c96ab;
	border-right: 1px solid #1c96ab;
	background: #009dbc;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4), inset 0px -4px 4px rgba(0, 0, 0, 0.2);
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: -1px;
	height: 48px;
	overflow: hidden;
	position: relative;

	
}
ul.post_tabs li a span {
	display: block;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	padding: 0 34px;
	
}
ul.post_tabs li a {
	text-decoration: none;
	color: #fff;
	height: 48px;
	display: block;
	font-size: 14px;
	outline: none;
}
ul.post_tabs li a:hover {
	background: #008eb2;
	border-top-right-radius: 7px; 
	border-top-left-radius: 7px;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4);
}	
html ul.post_tabs li.active, html ul.post_tabs li.active a:hover  {
	background: #015c91;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4) !important;
	
}
.post_tab_container {
	border-top: none;
	clear: both;
	float: left; 
	/*height: 66px;*/
	min-height: 66px;
	border-radius: 5px;
	border-top-right-radius: 0px;
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	background: #015C91;
	border: 1px solid #005c91;
	background: linear-gradient(top, rgba(0,92,145,1) 0%, rgba(94,152,186,1) 90%);
	background: -webkit-linear-gradient(top, rgba(0,92,145,1) 0%, rgba(94,152,186,1) 90%);
	background: -moz-linear-gradient(top, rgba(0,92,145,1) 0%, rgba(94,152,186,1) 90%);
}
.post_tab_container2 {
	border-top: none;
	clear: both;
	float: left; 
	height: 66px;
	border-radius: 5px;
	border-top-right-radius: 0px;
	overflow: hidden;
	width: 651px;
	margin-bottom: 20px;
	background: #015C91;
	border: 1px solid #005c91;
	background: linear-gradient(top, rgba(0,92,145,1) 0%, rgba(94,152,186,1) 90%);
	background: -webkit-linear-gradient(top, rgba(0,92,145,1) 0%, rgba(94,152,186,1) 90%);
	background: -moz-linear-gradient(top, rgba(0,92,145,1) 0%, rgba(94,152,186,1) 90%);
}
.post_tab_content {
	padding: 0px;
	height: 300px;
}
.post_tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.post_tab_container .tab_content {
	padding: 15px;
}
.choose_message {
	font-size: 15px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	color: #fff;
	margin: 0px 0px 8px 0px;
}
.large_select {
	width: 488px;
	padding: 10px;
	background: #fff;
	font-size: 12px;
	font-weight: bold;
	
}
.large_input {
	width: 470px;
	padding: 10px;
	background: #fff;
	font-size: 12px;
	font-weight: bold;
	
}

.large_select2 {
	width: 560px;
	padding: 10px;
	background: #fff;
	font-size: 12px;
	font-weight: bold;
	
}
.large_input2 {
	width: 520px;
	padding: 10px;
	background: #fff;
	font-size: 12px;
	font-weight: bold;
	
}

.submit {
	border-radius: 6px; 
	background: #93c244;
	background: linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -webkit-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -moz-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	box-shadow: inset 0px 2px 0px rgba(191, 213, 93, 1);
	display: block;
	float: right;
	border: 1px solid #93c243; 
	font-family: myriad-pro, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: 600;
	padding: 9px 8px 6px 8px;
	cursor: pointer;
	font-size: 15px;
	color: #fff;
}

.submit_center {
	border-radius: 6px; 
	background: #93c244;
	background: linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -webkit-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -moz-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	box-shadow: inset 0px 2px 0px rgba(191, 213, 93, 1);
	display: block;
	float:none;
	border: 1px solid #93c243; 
	font-family: myriad-pro, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: 600;
	padding: 9px 8px 6px 8px;
	cursor: pointer;
	font-size: 15px;
	color: #fff;
}

.submit_center_small {
	border-radius: 6px; 
	background: #93c244;
	background: linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -webkit-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -moz-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	box-shadow: inset 0px 2px 0px rgba(191, 213, 93, 1);
	display: block;
	float:none;
	border: 1px solid #93c243; 
	font-family: myriad-pro, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: 600;
	padding: 4px 20px 4px 20px;
	cursor: pointer;
	font-size: 15px;
	font-weight: 500;
	color: #fff;
}


.submit_left {
	border-radius: 6px; 
	background: #93c244;
	background: linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -webkit-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -moz-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	box-shadow: inset 0px 2px 0px rgba(191, 213, 93, 1);

	border: 1px solid #93c243; 
	font-family: myriad-pro, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: 600;
	padding: 9px 8px 6px 8px;
	cursor: pointer;
	font-size: 15px;
	color: #fff;
}

.smallfont {
font-weight: 500;
font-size: 14px;

}


.post_a_message_title {
	position: absolute;
	top: 120px;
}
/*Doctor Profile Section --------------------------------------------------------*/
#left_column {
	width: 653px;
	float: left;
	padding-bottom: 40px;
}

#right_column {
	width: 312px;
	float: right;
	overflow: hidden;
}
.info_box {
	background: #ebf1f5;
	border: 1px solid #d7d6d6;
	border-radius: 10px;
	clear: both;
	overflow: hidden;
}
.info_box_header {
	padding: 25px 25px 15px 25px;
	border-bottom: 1px solid #d7d6d6;
}
.info_box_content {
	padding: 25px 25px 15px 25px; 
}
.info_box_record {
	margin-bottom: 15px;
}
.info_box_content p {
	margin: 0px;
}
.info_box_doctor_name {
	font-size: 20px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: 0px;
}
.info_box_doctor_title {
	font-size: 13px;
	margin-bottom: 0px;
	font-weight: bold;
}
.info_box_doctor_phone {
	font-size: 13px;
	margin-bottom: 0px;
}


/* player buttons */
.overrideBtn{
width:260px;
height:52px;
}

.pback
{
display: block;
float:left;
background:url(../images/stepbuttonsrotate.gif) -148px -50px;
	overflow: hidden;
	/*padding: 0px 20px 0px 0px;*/
width:48px;
height:50px;
border:1px solid gray;
}

.phalt
{
display: block;
float:left;
background:url(../images/stepbuttons.gif) -52px -50px;
	overflow: hidden;
	/*padding: 0px 20px 0px 0px;*/
width:48px;
height:50px;
border:1px solid gray;
}


.ppause
{
display: block;
float:left;
background:url(../images/stepbuttons.gif) -100px -50px;
	overflow: hidden;
	/*padding: 0px 20px 0px 0px;*/
width:48px;
height:50px;
border:1px solid gray;
}

.pplay
{
display: block;
float:left;
background:url(../images/stepbuttons.gif) -4px -50px;
	overflow: hidden;
	/*padding: 0px 20px 0px 0px;*/
width:48px;
height:50px;
border:1px solid gray;
}

.pnext
{
display: block;
float:left;
background:url(../images/stepbuttons.gif) -4px -98px;
	overflow: hidden;
	/*padding: 0px 20px 0px 0px;*/
width:48px;
height:50px;
border:1px solid gray;
}







.edit_button_small, .edit_button_medium {
	border-radius: 6px; 
	background: #93c244;
	background: linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -webkit-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	background: -moz-linear-gradient(top, rgba(135,177,63,1) 0%, rgba(156,207,71,1) 100%);
	box-shadow: inset 0px 2px 0px rgba(191, 213, 93, 1);
	display: block;
	float: right;
	border: 1px solid #93c243; 
	font-family: myriad-pro, arial, helvetica, sans-serif;
	text-align: left;
	line-height: 25px;
	font-weight: 600;
	height: 23px;
	font-size: 12px;
	color: #fff;
}

.edit_button_small:hover, .edit_button_medium:hover {
	text-decoration: none;
}
.edit_button_small span {
	display: block;
	height: 23px;
	text-indent: 30px;
	background: url(../images/icon_edit.png) 20% 50% no-repeat;
	overflow: hidden;
	padding: 0px 20px 0px 0px;
}
.edit_button_medium span {
	display: block;
	height: 23px;
	text-indent: 30px;
	background: url(../images/icon_edit.png) 10% 50% no-repeat;
	overflow: hidden;
	padding: 0px 20px 0px 0px;
}
.breadcrumbs {
	display: block;
	margin-top: 3px;
}
.breadcrumbs li {
	display: inline;
}
.breadcrumbs li:last-child a {
	background: none !important;
}
.breadcrumbs li a {
	display: block;
	float: left; 
	background: url(../images/icon_breadcrumbs.jpg) 100% 50% no-repeat;
	padding: 0px 22px 0px 8px;

}
.no_padding {
	padding-left: 0px;
	
}

.message_box {
	width: 753px;
	border: 1px solid #c1c1c1;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	min-height: 90px;
	clear: both;
	background: #ffedf0;
	background: linear-gradient(top, rgba(255,255,255,1) 0%, rgba(222,237,240,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(222,237,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(222,237,240,1) 100%); 
	margin-bottom: 15px;
}

.longmessage1{
	min-height: 120px;
}

.longmessage2{
	min-height: 130px;
}

.message_box .profile_picture {
	float: left;
	margin: 10px 0px 0px 10px;
	border: 1px solid #c7c7c7;
	width: 54px;
	height: 58px;
}
.message_wrap {
	float: left;
	width: 434px;
	margin: 20px 0px 0px 10px;
}
.message_wrap h5 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}
.message_wrap p {
	font-size: 14px;
	margin: 0px;
}
.message_wrap em {
	font-size: 12px;
}
.staff_message {
	background: #cfe6aa;
	background: linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 37%, rgba(207,230,170,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 37%, rgba(207,230,170,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 37%, rgba(207,230,170,1) 100%);
}
.time_stamp {
	width:150px;
	height: 100%;
	background: #d7e6ef;
	font-size: 12px;
	float: right;
	border-top-right-radius: 10px;
	padding: 12px 0px 0px 0px;
	border-left: 1px solid #c8d6de;
	border-bottom: 1px solid #c8d6de;
}
.time_stamp p {
	margin: 0px;
	text-align: center;
	padding: 0px;
	line-height: 16px;
}
.select_wrap {
	width: 190px;
	float: right;
}
.select_wrap label {
	line-height: 30px;
	margin-right: 10px;
}
.select_menu {
	border: 1px solid #ADADAD;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2) inset;
    font-size: 13px;
    padding: 4px;
    width: 150px;
}
.filter_bar h4 {
	margin-top: 5px;
	margin-bottom: 0px;
}
.filter_bar {
	margin-top: 10px;
	margin-bottom: 15px;
	overflow: hidden;
	clear: both;
}
#patient_tabs_wrapper {
	margin: 20px 0px 0px 0px !important;
	overflow: hidden;
}
ul.profile_tabs {
	margin: 0;
	padding: 0;
	float: left;
	border-bottom: 1px solid #cbcbcb;
	list-style: none;
	height: 48px;
	width: 100%;
}
ul.profile_tabs li {
	float: left;
	margin: 0 7px 0 0;
	padding: 0;
	line-height: 50px;
	border-left: none;
	border-top-right-radius: 7px; 
	border-top-left-radius: 7px;
	border-top: 1px solid #1c96ab;
	border-left: 1px solid #1c96ab;
	border-right: 1px solid #1c96ab;
	background: #009dbc;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4), inset 0px -4px 4px rgba(0, 0, 0, 0.2);
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: -1px;
	height: 48px;
	overflow: hidden;
	position: relative;

	
}
ul.profile_tabs li a span {
	display: block;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	padding: 0 34px;
	
}
ul.profile_tabs li a {
	text-decoration: none;
	color: #fff;
	height: 48px;
	display: block;
	font-size: 14px;
	outline: none;
	
}
ul.profile_tabs li a:hover {
	background: #008eb2;
	border-top-right-radius: 7px; 
	border-top-left-radius: 7px;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4);
}	
html ul.profile_tabs li.active, html ul.profile_tabs li.active a:hover  {
	background: #fff;
	
}
ul.profile_tabs li.active  {
	background: #fff;
	color: #000;
	border-top: 1px solid #cbcbcb !important;
	border-left: 1px solid #cbcbcb !important;
	border-right: 1px solid #cbcbcb !important;
	box-shadow: none !important;
	
}
ul.profile_tabs li.active span {
	color: #000;
	
}

.search {
	background: url("../images/search_bg.png") repeat scroll 0 0 transparent;
    color: #000000;
    height: 38px;
    text-indent: 20px;
    width: 274px;
    font-size: 13px;
    color: #9a9a9a;
}
.search_box {
	margin: 0px 0px 20px 0px;
	overflow: hidden;
}


.search2 {
	background: url("../images/search_bg.png") repeat scroll 0 0 transparent;
    color: #000000;
    height: 38px;
    text-indent: 20px;
    width: 274px;
    font-size: 13px;
    color: #9a9a9a;
}
.search2_box {
	margin: 0px 0px 20px 0px;
	overflow: hidden;
}



.searchlong {
	background: url("../images/search_bg.png") repeat scroll 0 0 transparent;
    color: #000000;
    height: 38px;
    text-indent: 20px;
    width: 400px;
    font-size: 13px;
    color: #9a9a9a;
}
.searchlong_box {
	margin: 0px 0px 20px 0px;
	overflow: hidden;
}


/*Patient Profile Section ------------------------------------------------*/



/*Background and Wrapper -------------------------------------------------*/
#page_wrapper_shadow {
	
}
#page_wrapper {
	background: #fff;
	width: 1200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	padding: 40px 20px 20px 20px;
	margin: 0 auto;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}




#page_wrapper_x_wide {
	background: #fff;
	width: 1800px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	padding: 40px 20px 20px 20px;
	margin: 0 auto;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}




#page_wrapper_wide {
	background: #fff;
	width: 1100px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	padding: 40px 20px 20px 20px;
	margin: 0 auto;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}

#page_wrapper2 {
	background: #fff;
	width: 1200px;
	position: relative;
	z-index: 2;
	padding: 40px 20px 20px 20px;
	margin: 0 auto;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}

#footer {
	width: 1000px;
	margin: 0 auto;
	height: 60px;
	padding-top: 20px; 
	display: block;
}
#footer .copyright {
	float: left;
}
#footer .footer_navigation {
	float: right;
	margin-top: 3px;
	display: inline;
}
#footer .footer_navigation li {
	display: inline;
}
#footer .footer_navigation li a {
	display: block;
	float: left;
	color: #78aa31;
	padding: 0px 10px 0px 10px;
}
/*Patient Profile Section ------------------------------------------------*/
#settings_left_column {
	width: 710px;
	float: left;
	padding-bottom: 40px;
}

#settings_left_column2 {
	width: 810px;
	float: left;
	padding-bottom: 40px;
}

#settings_right_column {
	width: 260px;
	float: right;
	background: #199dc1;
	position: absolute;
	border-bottom-left-radius: 15px;
	top: 0px;
	right: 0px;
	height: 500px;
	overflow: hidden;
}

.form_group_wrapper {
	width: 710px;
	margin-bottom: 20px;
}

.form_group_wrapper_wide {
	width: 900px;
	margin-bottom: 20px;
}

.fieldset {
	background: #eaf7ff;
	background: linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	border: 1px solid #cdcccc;
	border-radius: 10px;
	padding: 15px 30px 15px 30px;
}

.fieldset2 {
	background: #eaf7ff;
	background: linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	border: 1px solid #cdcccc;
	border-radius: 10px;
	padding: 15px 30px 15px 30px;
	width: 600px;
}
.legend {
	font-size: 16px;
	font-weight: bold;
	padding: 0px 8px 0px 8px;
	color: #626262;
}
.form_divider {
	background: url(../images/form_divider.png) no-repeat;
	height: 2px;
	margin: 10px auto 10px auto;
	overflow: hidden;
}


.form_divider_long {
	background: url(../images/form_divider_long.png) no-repeat;
	height: 2px;
	margin: 10px auto 10px auto;
	overflow: hidden;
}
.input_outside_wrapper {
	clear: both;
	overflow: hidden;
	margin-top: 0px;
}

.input_outside_wrapper_left {
	clear: left;
	overflow: hidden;
	margin-top: 0px;
}

.input_outside_wrapper label {
	display: block;
	float: left;
	padding-top: 10px;
	padding-right: 8px;
	font-weight: bold;
	width: 120px;
}
.input_form_wrapper label {
	display: inline;
	padding-top: 0px;
	float: none;
	font-weight: normal;
	width: auto;
}
.input_form_wrapper {
	float: left;
}
.hint {
	font-style: italic;
	margin: 10px 0px 0px 0px;
	font-weight: bold;
	
}
.hint_right {
	font-style: italic;
	float: right
	margin: 10px 0px 0px 0px;
	font-weight: bold;
	
}
.form_save_controls {
	clear: both;
	width: 710px;
	overflow: hidden;
	margin: 10px 0px 0px 0px;
}
.restore {
	margin: 13px 20px 0px 0px;
	display: block;
}
.save {
	width: 100px;
	border-radius: 20px;
}
.submit_medium {padding: 8px 30px 8px 30px}

.submit_faded {padding: 8px 30px 8px 30px;
opacity:.5;
}

.submit_small {padding: 4px 20px 4px 20px;
font-weight: 500;
}

.radio_list {
	margin: 0px 0px 8px 0px;
}
.radio {
	margin-right: 8px;
}
.checkbox_list {
	margin: 0px 0px 8px 0px;
}

.checkbox_large {
	margin-right: 8px;
	padding: 5px;
	font-size: 16px;
} 

.checkbox_largest {
	margin-right: 14px;
	padding: 8px;
  /* All browsers except webkit*/
  transform: scale(2);

  /* Webkit browsers*/
  -webkit-transform: scale(2);
} 

.checkbox {
	margin-right: 8px;
	padding: 5px;
	font-size: 14px;
}
.select {
	border: 1px solid #ADADAD;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2) inset;
    font-size: 13px;
    padding: 6px;
    width: 190px;
}
.select_medium {
	border: 1px solid #ADADAD;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2) inset;
    font-size: 13px;
    padding: 6px;
    width: 250px;
}
.select_large {
	border: 1px solid #ADADAD;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2) inset;
    font-size: 13px;
    padding: 10px;
    width: 350px;
}
.select_large2 {
	border: 1px solid #ADADAD;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2) inset;
    font-size: 16px;
    padding: 6px;
    width: 350px;
}
.select_large2short {
	border: 1px solid #ADADAD;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2) inset;
    font-size: 16px;
    padding: 6px;
    width: 250px;
}
.input {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	width: 220px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
	-webkit-appearance:none;
}
.input_medium {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	width: 260px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.input_small {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	width: 50px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.input_small_plus {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	width: 58px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.input_large {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	width: 360px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}
.input_xlarge {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	width: 460px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}
. {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	width: 360px;
	height: 50px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.textarea_longshort {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	width: 600px;
	height: 30px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.textarea_medshort {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	width: 456px;
	height: 30px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.textarea_medtall {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	margin-right: 10px;
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	width: 456px;
	height: 120px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}


.textareasm {
	border: 1px solid cfd0d1;
	padding: 12px;
	border-radius: 4px;
	/*margin-right: 10px;*/
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	width: 290px;
	height: 70px;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
}

/*Tab Selector ----------------------------------*/
.tab_selector_wrapper {
	margin: 20px 0px 0px 0px !important;
	position: relative;
}
ul.tab_selector_tabs {
	margin: 0;
	position: absolute;
	padding: 0;
	left: 50%;
	margin-left: -155px;
	top: -25px;
	z-index: 10;
	list-style: none;
	height: 48px;
	
}
ul.tab_selector_tabs li {
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
	line-height: 50px;
	border-left: none;
	border-top: 1px solid #1c96ab;
	border-left: 1px solid #1c96ab;
	border-right: 1px solid #1c96ab;
	background: #009dbc;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: -1px;
	height: 48px;
	overflow: hidden;
	position: relative;
}
ul.tab_selector_tabs .first {
	border-top-left-radius: 12px; 
	border-bottom-left-radius: 12px;
}
ul.tab_selector_tabs .last {
	border-top-right-radius: 12px; 
	border-bottom-right-radius: 12px;
}

ul.tab_selector_tabs .first a:hover {
	border-top-left-radius: 12px; 
	border-bottom-left-radius: 12px;
}
ul.tab_selector_tabs .last a:hover {
	border-top-right-radius: 12px; 
	border-bottom-right-radius: 12px;
}
ul.tab_selector_tabs li a span {
	display: block;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	padding: 0 34px;
	
}
ul.tab_selector_tabs li a {
	text-decoration: none;
	color: #fff;
	height: 48px;
	display: block;
	font-size: 14px;
	outline: none;
}
ul.tab_selector_tabs li a:hover {
	background: #008eb2;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4);
}	
html ul.tab_selector_tabs li.active, html ul.tab_selector_tabs li.active a:hover  {
	background: #015c91;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4) !important;
	
}
.tab_selector_tab_container {
	border-top: none;
	clear: both;
	float: left; 
	height: 200px;
	border-radius: 5px;
	width: 808px;
	border-top-right-radius: 0px;
	overflow: hidden;
	background: #eaf7ff;
	background: linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	border: 1px solid #cdcccc;
	margin-bottom: 40px;

}
.tab_selector_tab_content {
	padding: 40px 40px 40px 40px;
	height: 300px;
}
.tab_selector_tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_selector_tab_container .tab_content {
	padding: 15px;
}
.admin_nav {
	margin: 10px 0px 0px 0px;
}
.admin_nav li {
	margin: 0px;
	padding: 0px;
}
.border_top_none {
	border-top: none !important;
	margin-top: 0px;
}
.border_bottom_none {
	border-bottom: none !important;
}
.admin_nav li a {
	display: block;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	text-indent: 45px;
	border-top: 1px solid #a5c4c9;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
}
.admin_nav li a:hover {
	text-decoration: none;
}
.system_settings {
	background: url(../images/icon_system_settings.png) 25px 12px no-repeat;
}
.users {
	background: url(../images/icon_users.png) 25px 12px no-repeat;
}
.message_settings {
	background: url(../images/icon_messages.png) 20px 13px no-repeat;
}
.security {
	background: url(../images/icon_security.png) 25px 12px no-repeat;
}
.admin_settings {
	background: url(../images/icon_admin_settings.png) 25px 12px no-repeat;
}
/*Login Area ----------------------------------*/
#login_box {
	background: #eaf7ff;
	border: 1px solid #cdcccc;
	overflow: hidden;
	position: relative;
	margin: 0 auto 40px auto;
	width: 400px;
	padding: 15px 30px 15px 30px;
}
#section_header_wrap_login {
	clear: both;
	margin-bottom: 10px;
	margin-left: 260px;
	overflow: hidden
}
#login_box label {
	clear: both;
	display: block;
	margin: 10px 0px 6px 0px;
}
.login_row {
	width: 290px;
	margin: 20px 0px 0px 0px;
}
.forgot_password {
	position: absolute;
	bottom: 26px;
	color: #78aa31;
	left: 60px;
}


/*Wizard ----------------------------------*/
.wizard_wrapper {
	margin: 50px 0px 0px 0px !important;
	position: relative;
}
ul.wizard_tabs {
	margin: 0;
	position: absolute;
	padding: 0;
	left: 50%;
	margin-left: -390px;
	top: -25px;
	z-index: 10;
	list-style: none;
	height: 48px;
	
}
ul.wizard_tabs li {
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
	line-height: 50px;
	border-left: none;
	border-top: 1px solid #1c96ab;
	border-left: 1px solid #1c96ab;
	border-right: 1px solid #1c96ab;
	background: #009dbc;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: -1px;
	height: 48px;
	overflow: hidden;
	position: relative;
}
ul.wizard_tabs .first {
	border-top-left-radius: 12px; 
	border-bottom-left-radius: 12px;
	-webkit-border-top-left-radius: 12px; 
	-webkit-border-bottom-left-radius: 12px;
}
ul.wizard_tabs .last {
	border-top-right-radius: 12px; 
	border-bottom-right-radius: 12px;
}
ul.wizard_tabs .first a:hover {
	border-top-left-radius: 12px; 
	border-bottom-left-radius: 12px;
	-webkit-border-top-left-radius: 12px; 
	-webkit-border-bottom-left-radius: 12px;
}
ul.wizard_tabs .last a:hover {
	border-top-right-radius: 12px; 
	border-bottom-right-radius: 12px;
}

ul.wizard_tabs li a span {
	display: block;
	background-image: radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -webkit-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	background-image: -moz-radial-gradient(50% 10%, ellipse farthest-corner, rgba(255,255,255,0.5), rgba(255,255,255,0) 70%); 
	padding: 0 34px;
	
}
ul.wizard_tabs li a {
	text-decoration: none;
	color: #fff;
	height: 48px;
	display: block;
	font-size: 14px;
	outline: none;
}
ul.wizard_tabs li a:hover {
	background: #008eb2;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4);
}	
html ul.wizard_tabs li.active, html ul.wizard_tabs li.active a:hover  {
	background: #015c91;
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 0.4) !important;
	
}
.wizard_tab_container {
	border-top: none;
	clear: both;
	float: left; 
	overflow: hidden;
	border-radius: 5px;
	width: 100%;
	border-top-right-radius: 0px;
	overflow: hidden;
	background: #eaf7ff;
	background: linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(234,247,255,1) 97%);
	border: 1px solid #cdcccc;
	margin-bottom: 40px;

}
.wizard_wrapper .tab_content {
	padding: 60px 60px 40px 70px;
	/* was padding: 60px 105px 40px 105px;*/
}
.wizard_title {
	font-size: 22px !important;
	font-family: myriad-pro, arial, helvetica, sans-serif !important;
	font-weight: 600 !important;
	color: #767676 !important;
	border: none !important;
	margin-bottom: 10px !important;
}



#message{
font-size: 15px;
font-weight: 600;
/*padding: 20px 30px 20px 30px;*/
padding: 30px 30px 20px 30px;

overflow: auto;
}

#popup{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
/*height:260px; removed so that it will size up and set padding in the message*/ 
width:450px;  
background:#FFFFFF;  
border:2px solid #cecece;  
z-index:12;  
padding:12px;  
font-size:13px;  
}

#backgroundPopup{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:10;  
}


#popupClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute;  
color:#6fa5fd;  
font-weight:700;  
display:block;  
}  


#loading { 
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000; 
opacity:0.6; 
border:1px solid #cecece;  
z-index:10; 
 }
 
#loadingmessage {
display:none; 
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100px;  
width:200px;  
background:#FFFFFF;  
border:2px solid #cecece;  
z-index:12;  
padding:12px;  
font-size:13px;  
 }
/*
#loading { display:none; position:fixed; left:0; top:0; width:100%; height:100%;
           background-image:url("transparentbg.png"); }
*/

/* case info table */
.staff{
width:130px;
height:16px;
float:left;
overflow:hidden;
}

.specialty{
width:130px;
height:16px;
float:left;
overflow:hidden;

}

.lang{
width:10px;
height:16px;
float:left;
overflow:hidden;

}

.ibtitle{
width:270px;
float:left;
overflow:hidden;
text-align:left;
}

.disabletext {
	font-size: 32px;
	font-family: myriad-pro, arial, helvetica, sans-serif;
	font-weight: 600;
	margin-bottom: 20px;
	color:#FFFFFF;
}


/* datepicker css */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }


/* from ietable.css*/
.send_message:hover {text-decoration: none;}
.send_message { 
	background: url(../images/ie/gradient_send_message.png) #87b13f repeat-x top center;
	display: block;
	border: 1px solid #739538; 
	font-family: "Myriad Pro", arial, helvetica, sans-serif;
	font-weight: 600;
	text-align: center;
	padding: 0px 10px 0px 10px;
	line-height: 40px;
	height: 35px;
	font-size: 15px;
	color: #fff;
}


.flag  {
background-color:red;
color:white;
visited:white;
active:white;
text-align:center;
width=100%;
}

a.tip {
    border-bottom: 1px dashed;
	color:white;
visited:white;
active:white;
    text-decoration: none
	
}
a.tip:hover {
    cursor: help;
    position: relative
}
a.tip span {
    display: none
}
a.tip:hover span {
	color:white;
	visited:white;
	active:white;
    border: black 2px solid;
    padding: 5px 20px 5px 5px;
    display: block;
    z-index: 100;
	background-color:red;
    left: 0px;
    margin: 10px;
    width: 250px;
    position: absolute;
    top: 10px;
    text-decoration: none
}

.flagfont{
}

.my-circle {
    content: attr(title);
}

